*{margin:0px;}
body {background:#a9a9a9;}

#contain {width:990px; height:900px; margin:0 auto;position:relative; background-color: #ffffff; }

#LOGO-header {position:absolute;left:55px;top:20px;width:126px;height:81px;z-index:1;}

#nav-top { float:right;WIDTH: 754px; PADDING-BOTTOM: 20px; MARGIN-TOP: 0px; PADDING-RIGHT: 36px; BACKGROUND: #fff; HEIGHT: 9px; PADDING-TOP: 20px; z-index:1;}
#nav-top ul {LINE-HEIGHT: 12px; TEXT-TRANSFORM: capitalize; MARGIN: 0px; LETTER-SPACING: 0.3px; FONT-SIZE: 11px;}
#nav-top ul li {FONT-FAMILY:Arial, Verdana, sans-serif;LIST-STYLE-TYPE: none; PADDING-RIGHT: 2px; DISPLAY: inline; FLOAT: right; }
#nav-top ul li a {PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; DISPLAY: inline; FLOAT: right; COLOR: #416214; BORDER-left: #416214 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px}
/** 
#nav-top ul li a:hover {COLOR: #aeca29}
#nav-top ul li a.active {COLOR: #fff}
**/


#foti-header { float:right;WIDTH: 790px; PADDING-BOTTOM: 20px; MARGIN-TOP: 0px; PADDING-RIGHT: 55px; BACKGROUND: #fff; HEIGHT: 9px; PADDING-TOP: 38px; z-index:1;}
#foti-header {LINE-HEIGHT: 14px; MARGIN: 0px; LETTER-SPACING: 0.3px; FONT-SIZE: 14px;}
#foti-header ul li {FONT-FAMILY:Arial, Verdana, sans-serif;LIST-STYLE-TYPE: none; PADDING-RIGHT: 2px; DISPLAY: inline; FLOAT: left; }
#foti-header ul li a {PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline; FLOAT: right; COLOR: #416214; BORDER-left: #416214 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px}

.foti-header {colour: #416214; font-size: 19px}

#nav-main { float:right;WIDTH: 990px; MARGIN-TOP: 10px; background:#FFFFFF; HEIGHT: 32px; z-index:1;}
#nav-main ul { padding-left:55px; LINE-HEIGHT: 32px; TEXT-TRANSFORM: capitalize; MARGIN: 0px; LETTER-SPACING: 0.3px; FONT-SIZE: 14px;}
#nav-main ul li {FONT-FAMILY:Arial, Verdana, sans-serif;LIST-STYLE-TYPE: none; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left;}
#nav-main ul li a { margin-left:0px;PADDING-BOTTOM: 0px; PADDING-LEFT: 42px; PADDING-RIGHT: 42px; DISPLAY: inline; FLOAT: right; COLOR: #d6ebba; BORDER-left: #416214 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px; BACKGROUND: url(../images/bgrd_menu2.png);}
/**
#nav-main ul li a:hover {COLOR: #aeca29}
**/


/* PHOTO GALLERRY STARTS HERE  */

#bgrdScroll {position:absolute; left:55px; top:158px; width:880px; height:200px; z-index:2;}

#bgrdNav {position:absolute; left:625px; top:160px; z-index:1003;}
#bgrdNav ul { font-family:Arial, Helvetica, sans-serif; font-size: 9px; text-transform: inherit; margin:5px 5px 5px 5px; letter-spacing:0px;}
#bgrdNav ul li { float: center; display: inline; list-style-type: none; padding-right: 2px;}
#bgrdNav ul li a { text-align:center; display: inline; color: #bdbdbd; text-decoration: none; padding: 0 10px 0 0px;}
#bgrdNav ul li a:hover { color: #fff; }
#bgrdNav ul li a.active { color: #fff; }

#bgrdNav1 {position:absolute; left:575px; top:180px; z-index:1002; width:882;}
#bgrdNav1 ul { font-family:Arial, Helvetica, sans-serif; font-size: 9px; text-transform: inherit; margin:5px 5px 5px 5px; letter-spacing:0px;}
#bgrdNav1 ul li { float: center; display: inline; list-style-type: none; padding-right: 2px;}
#bgrdNav1 ul li a { text-align:center; display: inline; color: #474747; text-decoration: none; padding: 0 10px 0 0px;}
#bgrdNav1 ul li a:hover { color: #fff; }
#bgrdNav1 ul li a.active { color: #fff; }

#bgrdNavTitle {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color:#fff;position:absolute;right:0px;letter-spacing:0.3px;top:179px;left:0px;z-index:1001; background-image: url(../images/bgrd85percent.png); padding-left:10px;padding-right:10px;padding-top:2px;padding-bottom:4px;}

.titleHome01 {font-family: Arial, Helvetica, sans-serif; color: #d0c778; font-size: 20px;}

.copyHome01 {font-family: Arial, Helvetica, sans-serif;	color: #d0c778;	font-size: 12px;}

.signature {font-family:Arial, Helvetica, sans-serif; color:#d0c778; font-size:22px;}

/* PHOTO GALLERY ENDS HERE  */


#welcome {position: absolute; top: 250px; left: 0px; font-family:Arial, Helvetica, sans-serif; color:#969696; font-size:16px;}